[ Qmono ] [ 5.14.0.177 ] Mono Framework

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...
baba13
Padawan
Messages : 94
Enregistré le : 28 septembre 2016

Re: [ Qmono ] [ 4.4.2.11] Mono Framework

Message par baba13 » 03 oct. 2016 13:32

Bonjour,

Possibilité d'avoir aussi la dernière version sur le repo svp ? Les builds x64 ne sont que pour la 4.3 ? Car il y a des pacquages plus vieux que la 4.3 donc je ne sait pas.

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.4.2.11] Mono Framework

Message par QoolBox » 03 oct. 2016 15:44

je ne fais plus de custom x64 pour 4.2, je passe tout en 4.3 pour cette archi

baba13
Padawan
Messages : 94
Enregistré le : 28 septembre 2016

Re: [ Qmono ] [ 4.4.2.11] Mono Framework

Message par baba13 » 03 oct. 2016 20:03

Ok merci. Donc il faut prendre la version x86 pour profité des futurs maj ?

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.4.2.11] Mono Framework

Message par QoolBox » 03 oct. 2016 21:05

Oui arrendant la migration

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.6.1.3] Mono Framework

Message par QoolBox » 05 oct. 2016 12:47

updated to 4.6.1.3

Code : Tout sélectionner

x64 version only compatible FW 4.3
x41 version reboot issue fixed
upload pending...

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.6.2.7] Mono Framework

Message par QoolBox » 24 nov. 2016 11:57

updated to 4.6.2.7

zeflash
Messages : 9
Enregistré le : 30 août 2016

Re: [ Qmono ] [ 4.6.2.7] Mono Framework

Message par zeflash » 30 déc. 2016 00:12

J'ai mis à jour QTS en 4.3.2 beta ce soir, et en même temps j'ai découvert qnapclub.eu et son repo (sur lequel il y a tous les packages de QToolBox).

En installant Mono via le repo QnapClub je me rends compte que ça installe la version x86.

Alors d'un coup j'ai un doute - est-ce qu'il repo custom ça sait faire la différence entre un OS 32 ou un OS 64?
Est-ce que je dois installer les version 64bits à la main à partir de ce forum? Est-ce qu'il y a un xml spécial 64 bits?

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.6.2.7] Mono Framework

Message par QoolBox » 30 déc. 2016 00:15

4.3.2 = x86_64 (64bit)

d'après ce que j'ai pigé dans la prochaine Beta le prob appcenter devrait être corrigé du moins en parti, restera du cas pas cas

zeflash
Messages : 9
Enregistré le : 30 août 2016

Re: [ Qmono ] [ 4.6.2.7] Mono Framework

Message par zeflash » 30 déc. 2016 12:25

D'accord, merci!

Tu sais quel est le problème avec l'appcenter? En regardant la gueule du xml (de http://store.qnapclub.eu/store/en.xml), on voit bien les tags TS-NASX86_64 qui précèdent les urls de la version x86_64, mais est-ce bien la bonne "nomenclature"?

A mon avis il vaudrait mieux avoir un xml qui utilise <fwVersion> pour "filtrer". Voir même à avoir plusieurs fichiers xml différents? Un "pré-64" et un "post-64" - puisque rien n'est compatible.

Je suis sûr maintenant que c'est la version x86 qui est installée systématiquement, ce qui limite grandement l'intérêt du custom source xml.

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6487
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qmono ] [ 4.6.2.7] Mono Framework

Message par QoolBox » 30 déc. 2016 12:39

oui j'ai eut une discussion avec Cris de QnapClub, le prochain firmware Beta devrait filtrer correctement...

mais il faut que je repasse derrière certain qpkg qui n'ont pas le flag limited version (ancien version de qdktool), un travaille de fourmis..

mes prochaines release ne seront plus pour x86 mais que x86_64 (pour les modèle Intel/AMD)

Répondre

Retourner vers « Applications tierces »

Qui est en ligne

Utilisateurs parcourant ce forum : Google Adsense [Bot] et 9 invités